#libtls pkg-config source file

prefix=/usr/local
exec_prefix=${prefix}
libdir=/usr/local/lib/eopenssl40
includedir=/usr/local/include/eopenssl40

Name: LibreTLS-libtls
Description: Secure communications using the TLS socket protocol.
Version: 3.8.1
Libs: -L${libdir} -ltls
Libs.private:  -lssl -lcrypto 
Cflags: -I${includedir}
